.rightBorder {
	margin-right:41px;
	/*padding-right:49px;*/
	background:url(../images/border_line.png) 100% 0 repeat-y;
}
.alignnone {
}
.alignleft {
	float:left;
	margin:0px 20px 10px 0;
}
.aligncenter {
	text-align:center;
	display:block;
}
.alignright {
	float:right;
	margin:0px 0px 10px 20px;
}
.size-full {
	width:inherit;
	max-width:inherit;
}
.size-medium {
	width:300px;
	max-width:inherit;
}
.size-thumbnail {
	width:150px;
	max-width:inherit;
}
.size-small {
	width:66px;
	max-width:inherit;
}
#sidebar {
	display:block;
}
#sidebar .searching {
	width:90%!important;
}
#sidebar .submit.button {
	margin-top:30px;
}
.animate:hover {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.animate {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.post-content h3 {
	padding-bottom:10px;
}
.zoom-icon {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:100%;
	height:100%;
	background:url(../images/over.png) center no-repeat;
	right:0;
	display:none;
}
.single-post .thumbnail {
	overflow:hidden;
	margin-bottom:20px;
	width:445px;
}
.portfolio>li {
	overflow:hidden;
	margin-bottom:30px;
}
.folio_2 h3 a, .folio_3 h3 a, .folio_4 h3 a {
	padding:18px 0 10px;
}
.folio_1 .thumbnail {
	width:445px;
}
.folio_2 {
	float:left;
	margin-right:20px;
	width:685px;
}
.folio_3 {
	float:left;
	margin-right:20px;
	width:229px;
}
.folio_4 {
	float:left;
	margin-right:20px;
	width:167px;
}
.single-post {
	margin-bottom:0px!important;
}
.content>h3 a {
	margin-bottom:15px;
}
.blogDate {
	padding-top:14px;
	margin-right:18px;
	float:left;
	text-align:center;
	color:#fff;
	width:60px;
	height:46px;
	font:15px/15px 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	background-color:#e38e01;
}
.blogDate>span {
	display:block;
}
.post-meta {
	height:77px;
}
.post-meta a {
	color:#8d7865;
	text-decoration:none;
	text-transform:none;
}
.post-meta-date {
	color:#949494;
	font-size:14px;
}
.post-meta-date a:hover {
	color:#ff9e25;
}
.post-meta>h3>a {
	padding-top:8px;
	color:#c7ba9a;
	text-transform:uppercase;
}
.post-meta-div {
	float:left;
	color:#8d7865;
}
.comments {
	float:right;
}
.comments a {
}
.left {
	margin:0 0 0 41px;
	padding-left:49px;
	background:url(../images/border_line.png) 0 0 repeat-y;
	float:right!important;
}
.right {
	margin:0 41px 0 0;
	padding-right:49px;
	background:url(../images/border_line.png) 100% 0 repeat-y;
	float:left!important;
}
.blogThumbnail {
	overflow:hidden;
	display:inline-block;
	width:440px;
	height:235px;
	padding:0px!important;
	border:none!important;
}
.thumbBorder {
	padding:9px;
	border:1px solid #807264;
	margin-bottom:15px;
}
.dateBlock {
	padding-left:20px;
}
.authorBlock {
	padding-left:20px;
}
.commentsBlock {
	padding-left:20px;
}
.commentlist {
	list-style:none;
	margin-bottom:50px;
}
.commentlist>li, .children>li {
	margin-bottom:10px;
	position:relative;
	overflow:hidden;
	width:100%;
}
.children {
	margin-left:40px;
}
.comment-body {
	overflow:hidden;
	padding:20px;
	background:url(../images/comment_bg.png) 0 0 repeat;
}
.comment-content {
	display:table-cell;
}
.comment-body>header {
	float:right;
	margin-right:20px;
}
.comment-content>p {
	padding-bottom:8px;
}
.vcard {
	overflow:hidden;
	width:66px;
	height:66px;
	display:table-cell;
	text-align:center;
	padding-right:20px;
}
.author {
	margin-top:7px;
	display:inline-block;
	color:#FFF;
}
.author>a {
	text-decoration:none;
	color:#fff;
	text-transform:none;
}
.author>a:hover {
	color:#e38e01;
}
.comment-meta {
	display:inline-block;
}
.reply {
	position:relative;
	float:right;
}
.reply a {
	color:#fff!important;
	text-decoration:none;
	text-transform:none;
}
.reply a:hover {
	color:#e38e01!important;
}
.commentsWrapper h2 {
	padding:36px 0 2px 0;
	border-top:1px solid #827764;
	border-bottom:none;
}
.nocomments {
	padding-bottom:10px!important;
}
.errorInput:first-letter {
}
.errorInput {
	background:#FFA8A8 url("../images/input_invalid.png") 99% 6px no-repeat!important;
	border-color:red!important;
	color:red!important;
}
.validInput {
	background:#B2FFA8 url("../images/input_valid.png") 99% 6px no-repeat!important;
	border-color:#3ABD29!important;
}
#msg {
	float:right;
	background:url(../images/form_processing.gif) 0 -20px no-repeat;
	padding-left:18px;
	margin-top:8px;
	overflow:hidden;
}
.wp-pagenavi {
	padding-top:50px;
	color:#8d7865;
	margin-bottom:20px;
	text-align:center;
	border-top:1px solid #827764;
}
.wp-pagenavi a {
	margin-right:12px;
	color:#8d7865;
	text-decoration:none;
}
.wp-pagenavi a:hover, .wp-pagenavi .current {
	color:#fff;
}
.wp-pagenavi span {
	margin-right:12px;
}
.previouspostslink, .nextpostslink {
	position:relative;
	top:-9px;
	margin:0 33px!important;
}
#calendar_wrap {
	padding:0;
}
#wp-calendar {
	width:100%;
}
#wp-calendar caption {
	text-align:center;
}
#wp-calendar td {
	padding:6px 0;
	border:none;
	text-align:center;
}
#wp-calendar caption {
	margin-bottom:5px;
	padding:4px 0;
	color:#FFf;
	font-weight:bold;
	font-size:16px;
}
#wp-calendar thead th {
	padding:7px 0;
	background:#00AEF0;
	color:#fff;
	text-align:center;
	font-size:14px;
}
#wp-calendar #prev {
	text-align:left;
}
#wp-calendar #next {
	text-align:right;
}
.menu {
	display:block;
}
.hr, .sm_hr {
	background-color:#F5EAD0;
}
.spacer {
	width:100%;
	height:15px;
}
.oldernewer>div {
	display:inline-block;
	margin-right:20px;
}
.oldernewer a {
	color:#ffaa89;
	text-transform:none;
	text-decoration:none;
}
.oldernewer a:hover {
	color:#f47543;
}
